app:
  profile: dev
  configLabel: dev
  adminClientUrl: "http://pcp-spring-boot-admin-server:38889"

service:
  port: 8080

ingress:
  enabled: true
  host: pcp-mission-planing-service.dev.k8s.264.nstart.cloud

extraEnv:
  - name: SERVER_PORT
    value: "8080"
  - name: SPRING_DATASOURCE_URL
    value: jdbc:postgresql://pcp-postgres.pcp-dev.svc.altum.local:5432/pcp_missions
  - name: SPRING_DATASOURCE_USERNAME
    valueFrom:
      secretKeyRef:
        name: pcp-missions-db
        key: SPRING_DATASOURCE_USERNAME
  - name: SPRING_DATASOURCE_PASSWORD
    valueFrom:
      secretKeyRef:
        name: pcp-missions-db
        key: SPRING_DATASOURCE_PASSWORD